body, html {
	margin:0;
	padding:0;
background: url(/img/bg-body01.jpg) transparent scroll repeat 0 0;

	}
#wrapper {
	width:790px;
	margin:30px auto;
	}
#header {
	width:790px;
	float:left;
	}
#navbar {
	background-image:url(/img/bg-navbar01.jpg);
	background-repeat:no-repeat;
	width:790px;
	height:45px;
	float:left;
	}
#navbar ul {
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;	
	}
#navbar li {
	display:inline;
	list-style-type:none;
	padding:0px 30px 0px 39px;
	}
#navbar li a{
	color:#FFFFFF;
	text-decoration:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:normal;
	}
#navbar li a:hover {
	color:#eee;
	}
#middle {
	width:790px;
	padding:0px;
	background-image:url(/img/bg-content01.jpg);
	background-repeat:repeat-y;
	float:left;
	background-color:#FFFFFF;
	}
#content {
	width:790px;
	padding:0px;
	background-image:url(/img/bg-content01.jpg);
	background-repeat:repeat-y;
	float:left;
	background-color:#FFFFFF;
	}
#middleleft {
	background-color:#626262;
	float:left;
	width:336px;
	margin:0px 0px 0px 5px;
	height:278px;
    padding:5px;
	}
#middleleft h1 {
	font-family:georgia,times,serif;
	color:#efefef;
	font-size:36px;
    font-weight:normal;
	padding:0px;
	}
#middleleft h2 {
	font-family:georgia,times,serif;
	color:#efefef;
    font-weight:normal;
	font-size:14px;
	padding:0px;
	}    
#middleleft p {
	font-family:georgia,times,serif;
	color:#eee;
	font-size:12px;
	}
#middleleft a {
	font-family:georgia,times,serif;
	color:#eee;
	/*font-size:12px;*/
	
	}
#middleleft a:hover {
	color:#ccc;
	text-decoration:none;
	}    
#middleright {
	background-color:#626262;
	float:right;
	width:309px;
	margin:0px 6px 0px 0px;
	height:190px;
    padding:20px;
	}

#middleright2 {
	background-color:#626262;
	float:right;
	width:200px;
	margin:90px -10px 0px 30px;
	padding:0px 0px 10px 0px;
	height:120px;
	}
#middleright h3 {
	font-family:lucida grande, arial, sans-serif;
	color:#EBE8C0;
	font-size:18px;
	padding:5px 0;
    margin:0;	
	}
#middleright p {
	font-family:lucida grande, arial, sans-serif;
	color:#eee;
	font-size:11px;
	padding:5px 0;
    margin:0;	
	}
#middleright a {
	color:#eee;
	font-size:11px;
	}
#middleright a:hover {
	color:#ccc;
	text-decoration:none;
	}
#middletotal {
	width:780px;
	padding:10px;
	}
#middleAbout {
/*	background-image:url(/img/img-middle-aboutus.jpg);*/
	height:230px;
	width:780px;
	margin:0px 0px 0px 5px;
	padding:0px;
	float:left;
	}
#middleServices {
	background-image:url(/img/img-middle-services.jpg);
	height:210px;
	width:759px;
	margin:0px 0px 0px 5px;
	padding:10px;
	float:left;
	}
#middleInformation {
	background-image:url(/img/img-middle-information.jpg);
	height:210px;
	width:759px;
	margin:0px 0px 0px 5px;
	padding:10px;
	float:left;
	}
#middleContact {
	background-image:url(/img/img-middle-contact.jpg);
	height:210px;
	width:759px;
	margin:0px 0px 0px 5px;
	padding:10px;
	float:left;
	}
#contentLeft1 {
	width:470px;
	padding:15px;
	float:left;

	}
#contentLeft1 h1 {
	color:#333333;
	font-family:lucida grande, arial, sans-serif;	
	font-size:18px;
	font-style:italic;
	}
#contentLeft1 h2 {
	color:#666;
	font-family:lucida grande, arial, sans-serif;	
	font-size:18px;
    font-weight:normal;
	}
#contentLeft1 h3 {
	color:#333333;
	font-family:lucida grande, arial, sans-serif;	
	font-size:14px;
	}
#contentLeft1 p {
	color:#555;
	font-family:lucida grande, arial, sans-serif;	
	font-size:14px;
    line-height:1.7em;
	}
#contentLeft1 a {
	color:#cc0000;
	text-decoration:none;
	}
#contentLeft1 a:hover {
	color:#999;
	text-decoration:underline;
	}
#contentLeft1 ul {

}
#contentLeft1 li {
	font-family:lucida grande, arial, sans-serif;
	font-size:12px;
	color:#333;
	}
#contentLeft1 li a{
	font-size:14px;
	color:#993333;
	text-decoration:none;
	}
#contentLeft1 li a:hover{

	color:#999;
	text-decoration:underline;
	}	
#contentLeft1 img {
	border:4px solid #555;
	}	
#contentLeft2 {
	width:195px;
	padding:4px 10px 10px 15px;
	float:left;
	}
#contentLeft2 h1 {
	color:#333;
	font-family:lucida grande, arial, sans-serif;	
	font-size:32px;
	font-style:italic;
    font-weight:bold;
    margin:8px 0 5px;
	}
#contentLeft2 h2 {
	color:#333333;
	font-family:lucida grande, arial, sans-serif;	
	font-size:16px;
	}
#contentLeft2 h3 {
	color:#333333;
	font-family:lucida grande, arial, sans-serif;
	font-size:14px;
	}
#contentLeft2 p {
	color:#333333;
	font-family:lucida grande, arial, sans-serif;	
	font-size:14px;
	line-height:1.7em;
	}
#contentLeft2 a {
	color:#993333;
	text-decoration:none;
	}
#contentLeft2 a:hover {
	color:#999;
	text-decoration:underline;
	}
#contentLeft2 ul {

}
#contentLeft2 li {
	font-family:lucida grande, arial, sans-serif;
	font-size:14px;
	color:#333;
	}
#contentLeft2 li a{

	color:#993333;
	text-decoration:none;
	}
#contentLeft2 li a:hover{


	color:#999;
	text-decoration:underline;
	}	
#contentLeft2 img {
	border:4px solid #555;
	}
#contentRight1 {
	width:200px;
	padding:10px;
	float:right;
	}
#contentRight1 h1 {
	color:#333;
	font-family:lucida grande, arial, sans-serif;	
	font-size:32px;
	font-style:italic;
    font-weight:bold;
    margin:8px 0 5px;
	}
#contentRight1 h2 {
	color:#333333;
	font-family:lucida grande, arial, sans-serif;
	font-size:16px;
	}
#contentRight1 h3 {
	color:#333333;
	font-family:lucida grande, arial, sans-serif;
	font-size:14px;
	}
#contentRight1 p {
	color:#333333;
	font-family:lucida grande, arial, sans-serif;	
	font-size:14px;
	line-height:1.7em;
	}
#contentRight1 a {
	color:#993333;
		
	text-decoration:none;
	line-height:1.7em;
	}
#contentRight1 a:hover {
	color:#999;
	text-decoration:underline;
	}
#contentRight1 ul {

}
#contentRight1 li {
	color:#333333;
	font-family:lucida grande, arial, sans-serif;	
	font-size:14px;
	line-height:1.7em;
	}
#contentRight1 li a{
	
	font-family:lucida grande, arial, sans-serif;	
	font-size:14px;
	line-height:1.7em;
	color:#993333;
	text-decoration:none;
	}
#contentRight1 li a:hover{
	
	color:#999;
	text-decoration:underline;
	}	
#contentRight1 img {
	border:4px solid #555;
	}
#contentRight1 .noborder {
	border:none;
	}

.noborder img {
	border:none;
	}
#contentRight2 {
	width:550px;
	padding:10px;
	float:right;
	}
#contentRight2 h1 {
	color:#444;
	font-family:lucida grande, arial, sans-serif;	
	font-size:20px;
	font-style:normal;
    font-weight:normal;
	}
#contentRight2 h2 {
	color:#666;
	font-family:lucida grande, arial, sans-serif;	
	font-size:18px;
    font-weight:normal;
	}
#contentRight2 h3 {
	color:#333333;
	font-family:lucida grande, arial, sans-serif;
	font-size:14px;
	}
#contentRight2 p {
	color:#333333;
	font-family:lucida grande, arial, sans-serif;	
	font-size:14px;
	line-height:1.7em;	
	}
#contentRight2 a {
	color:#993333;

	text-decoration:none;
	}
#contentRight2 a:hover {
	color:#999;
	text-decoration:underline;
	}
#contentRight2 ul {

}
#contentRight2 li {
	font-family:lucida grande, arial, sans-serif;
	font-size:14px;
    margin:5px 0;
    padding:3px 0 0 0;
	color:#333;
	}
#contentRight2 li a{
	font-family:lucida grande, arial, sans-serif;
	font-size:14px;
	color:#993333;
	text-decoration:none;
	}
#contentRight2 li a:hover{
	color:#999;
	text-decoration:underline;
	}	
#contentRight2 img {
	border:4px solid #555;
	}
#footer {
	width:790px;
	background-image:url(/img/bg-footer01.jpg);
	background-repeat:no-repeat;
	height:35px;
	float:left;
	padding:0;
	margin:0;
    display:block;

	}
#footer p{
	font-family:lucida grande, arial, sans-serif;
	color:#333333;
	font-size:11px;
	text-align:center;
	}
#footer a {
	font-weight:bold;
	text-decoration:none;
	color:#333333;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	}
#footer a:hover {
	color:#999999;
	}
#footer ul {
	margin:5px 0px 0px 20px;
	padding:0px 0px 0px 20px;
	}
#footer li {
	display:inline;
	list-style-type:none;
	margin:0px 40px 0px 40px;
	}
#footer li a {
	color:#eee;
	font-family:lucida grande, arial, sans-serif; 
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	}
#footer li a:hover{
	color:#CCCC99;
	}